Explorar o código

Update build script to fail on error.

Ben Johnson %!s(int64=12) %!d(string=hai) anos
pai
achega
4fb3a01f25
Modificáronse 2 ficheiros con 2 adicións e 0 borrados
  1. 1 0
      build
  2. 1 0
      test.sh

+ 1 - 0
build

@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 ETCD_PACKAGE=github.com/coreos/etcd
 export GOPATH="${PWD}"

+ 1 - 0
test.sh

@@ -1,4 +1,5 @@
 #!/bin/sh
+set -e
 
 # Get GOPATH, etc from build
 . ./build